=== modified file 'bzrlib/export/tar_exporter.py'
--- bzrlib/export/tar_exporter.py	2010-04-14 10:12:22 +0000
+++ bzrlib/export/tar_exporter.py	2011-03-13 18:18:10 +0000
@@ -22,7 +22,11 @@
 import tarfile
 import time
 
-from bzrlib import export, osutils
+from bzrlib import (
+    errors,
+    export,
+    osutils,
+    )
 from bzrlib.export import _export_iter_entries
 from bzrlib.filters import (
     ContentFilterContext,
@@ -93,7 +97,7 @@
             item.linkname = ie.symlink_target
             fileobj = None
         else:
-            raise BzrError("don't know how to export {%s} of kind %r" %
+            raise errors.BzrError("don't know how to export {%s} of kind %r" %
                            (ie.file_id, ie.kind))
         ball.addfile(item, fileobj)
     ball.close()

